html { padding:0; margin:0; width:100%; }

#container { margin:0 auto; width:931px;}
#navigation { margin:10px auto; z-index:1; }
#navigation .right-area { position:relative; padding:25px 0 0 0px; float:right; width:460px;}
#content { margin-top:58px; }
.absolute_header { width:913px; }

.btn_view_cart { float:left; margin:0 10px 0 40px; }
.btn_close, .btn_continue_shopping { float:left; }
.fav_long_off { padding:0px 0 0 20px;}

input.btn_continue,input.btn_complete_payment, input.update  { text-transform:uppercase;}

h3#product_summary { margin-top:65px; }

.page-dropdown { position:relative; z-index:5000; width:44px; height:20px;} 
.page-dropdown ul.pages { z-index:3000; }
#page-switcher { width:47px; }
#page-switcher ul.pages { z-index:3000; }
.page-dropdown ul.pages li { display:block; z-index:1000;}

.photo_box_small .right img { float:left; margin-right:5px; }
.photo_box_small .right a { float:left; }

.favorites-top .select-all { margin:0 25px; }
	.favorites-top .select-all input{ margin-top:1px; }
	.favorites-top .select-all label{ margin-top:0px; }

	.icon-create-folder { padding-top:3px; padding-bottom:2px;}

.favorite_photos .meta .right { width:37px; }
.favorite_photos .meta .right input { float:left; }
.favorite_photos .meta .right a { float:right; margin:3px 0 0 3px; }

.selection-box-large { z-index:4; }
.close-popup { z-index:5; }